.bm-teaser.bm-teaser--cosmetic-bag {
	z-index: 100;
	background: url('/new/static/banner/images/cosmetic-bag/bg.jpg') no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
	border-radius: 16px 16px 0 0;
	width: 390px;
}
.bm-teaser.bm-teaser--cosmetic-bag:before{
	content: '';
	position: absolute;
	left: -31px;
	bottom: 0px;
	width: 221px;
	height: 130px;
	background: url('/new/static/banner/images/cosmetic-bag/product.png') no-repeat center center / 100% auto;
	pointer-events: none;
}
.bm-teaser--cosmetic-bag .bm-teaser__close {
	width: 12px;
	height: 12px;
	right: 10px;
	top: 10px;
	color: #A98A34;
	transform: none;
}
.bm-teaser--cosmetic-bag .bm-teaser__close:hover{
	color: #27388a;
}
.bm-teaser--cosmetic-bag .bm-teaser__close:before,
.bm-teaser--cosmetic-bag .bm-teaser__close:after {
	content: '';
	position: absolute;
	left: 0;
	top: 6px;
	width: 12px;
	height: 1px;
	transform: rotate(45deg);
	background: currentColor;
}
.bm-teaser--cosmetic-bag .bm-teaser__close:after {
	transform: rotate(-45deg);
}
.bm-teaser--cosmetic-bag .bm-teaser__section {
	padding: 6px 26px 7px 184px;
	overflow: hidden;
	height: 130px;
}
.bm-teaser--cosmetic-bag .bm-teaser__title {
	font-size: 18px;
	line-height: 20px;
	color: #a98a34;
}
@media screen and (max-width: 559px) {
	.bm-teaser.bm-teaser--cosmetic-bag.bm-teaser.is-visible {
		transform: translateY(0);
	}
	.bm-teaser.bm-teaser--cosmetic-bag {
		width: auto;
		left: 72px;
		right: 16px;
	}
}
@media screen and (max-width: 459px) {
	.bm-teaser.bm-teaser--cosmetic-bag.bm-teaser {
		transform: translateY(200%);
	}
	.bm-teaser.bm-teaser--cosmetic-bag.bm-teaser.is-visible {
		transform: translateY(0);
	}

	.bm-teaser.bm-teaser--cosmetic-bag {
		width: calc(100% - 32px);
		left: 24px;
		right: auto;
	}
	.bm-teaser--cosmetic-bag .bm-teaser__section {
		padding: 6px 26px 7px 151px;
	}
	.bm-teaser--cosmetic-bag .bm-teaser__title {
		font-size: 16px;
		line-height: 18px;
	}
	.bm-teaser.bm-teaser--cosmetic-bag:before {
		width: 200px;
	}
}

@media screen and (max-width: 389px) {
	.bm-teaser.bm-teaser--cosmetic-bag {
		background-size: auto 100%;
	}
}